<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/alt_auth/languages/Czech/lan_ldap_auth.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 10:55:53 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("LDAPLAN_1", "Adresa serveru");
define("LDAPLAN_2", "Base DN nebo doména<br />LDAP - zadat BaseDN<br />AD - Zadat doménu");
define("LDAPLAN_3", "Uživatel, prohlížející LDAP<br />Plný kontext uživatele, který může prohledávat adresář.");
define("LDAPLAN_4", "Heslo pro LDAP prohlížení<br />Heslo uživatele, prohlížejícího LDAP.");
define("LDAPLAN_5", "Verze LDAP");
define("LDAPLAN_6", "Konfigurovat LDAP autentifikaci");
define("LDAPLAN_7", "Filtr hledání eDirectory:");
define("LDAPLAN_8", "Toto bude použito pro zajištění uživatelského jména ve správném stromu, <br />např. '(objectclass=inetOrgPerson)'");
define("LDAPLAN_9", "Aktuální filtr hledání bude:");
define("LDAPLAN_10", "Nastavení aktualizováno");
define("LDAPLAN_11", "UPOZORNĚNÍ: zdá se, že LDAP modul není momentálně dostupný, nastavení vaší autorizační metody LDAP tedy pravděpodobně nebude fungovat!");
define("LDAPLAN_12", "Typ serveru");
define("LDAPLAN_13", "Aktualizovat nastavení");


?>